Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am currently running Ubuntu 13.04 on a dual boot with Windows 8 on my Lenovo Y500, and when I try to upgrade to 13.10 I get this:

Checking for a new Ubuntu release
authenticate 'saucy.tar.gz' against 'saucy.tar.gz.gpg' 
extracting 'saucy.tar.gz'
Segmentation fault (core dumped)

Does anyone know of any fixes for this issue?

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.